@charset "utf-8";

* {outline:none; border:none;}

body
{
	margin:0;
	padding:0;
	background:url(../images/body-bg.jpg) center bottom #0265ab no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	font-size:13px;

}



#wrapper
{
	width:981px;
	margin:auto;
}

#header
{
	height:88px;
}

#main
{
	background:url(../images/main-bg.gif) repeat-y;
	width:929px;
	padding: 0 27px 0 25px;
	
	
}

#sidebar
{
	width:240px;
	float:left;
}

#content
{
	width:661px;
	float:right;
	line-height:20px;
}

#content table {border-spacing: 0; border: 1px solid #999;}
#content td {border: 1px solid #ccc; padding: 4px 8px;}

#counter
{
	color:#f7941d;
	font-size:14px;
	font-weight:bold;
	padding: 30px 0 0 0;
	float:left;
}

#counter-number
{
float:right;
padding:25px 0 25px 0 ;
}

#fbplugin
{
	padding-top:32px;
}

#banner-img
{
	height:261px;
	margin-bottom:22px;
}

h1
{
	font-size:23px;
	color:#282828;
	line-height:23px;
	margin-top:0;
}

h2
{
	font-size:14px;
	line-height:21px;
	color:#7bccc6;
}

#text a
{
	color:#f2910f;
	text-decoration:none;
}

#text a:hover {text-decoration:underline;}

#contact-block
{
	background:url(../images/contact-block.gif)no-repeat;
	width:623px;
	height:71px;
	padding: 10px 20px;
	color:#000;
}

#contact-block a
{
	color:#000;
	text-decoration:underline;
}

#contact-block a:hover {text-decoration:none;}	
	

#footer
{
	text-align:right;
	color:#afafaf;
	font-size:12px;
	padding-top:10px;
}

#footer a
{
	text-decoration:none;
	color:#afafaf;
}

#footer a:hover
{
	text-decoration:underline;
}

#send
{
	background:url(../images/send.gif) no-repeat top center;
	height:33px;
	width:111px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
}

#send:hover
{
	background:url(../images/send.gif) no-repeat bottom center;
	height:33px;
	width:111px;
	cursor: pointer;
}

